<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="15705" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="KU2-qQ-phj">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="15706"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--Itunes Movies-->
        <scene sceneID="tne-QT-ifu">
            <objects>
                <viewController storyboardIdentifier="ViewController" title="Itunes Movies" useStoryboardIdentifierAsRestorationIdentifier="YES" id="BYZ-38-t0r" customClass="ViewController" customModule="MovieList" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="8bC-Xf-vdC">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="default" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="8AJ-BY-smt">
                                <rect key="frame" x="0.0" y="89" width="414" height="756"/>
                                <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                                <connections>
                                    <outlet property="dataSource" destination="8bC-Xf-vdC" id="Kl9-1x-4cb"/>
                                    <outlet property="delegate" destination="8bC-Xf-vdC" id="Pce-yl-Dk0"/>
                                </connections>
                            </tableView>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                        <constraints>
                            <constraint firstItem="8AJ-BY-smt" firstAttribute="leading" secondItem="6Tk-OE-BBY" secondAttribute="leading" id="ggC-MT-kTh"/>
                            <constraint firstItem="8AJ-BY-smt" firstAttribute="centerX" secondItem="8bC-Xf-vdC" secondAttribute="centerX" id="iFW-nL-ttq"/>
                            <constraint firstItem="8AJ-BY-smt" firstAttribute="top" secondItem="6Tk-OE-BBY" secondAttribute="top" constant="1" id="mUh-cT-4fv"/>
                            <constraint firstAttribute="bottomMargin" secondItem="8AJ-BY-smt" secondAttribute="bottom" constant="17" id="qsX-4Y-Dry"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="6Tk-OE-BBY"/>
                    </view>
                    <navigationItem key="navigationItem" id="z5G-ag-6Gr"/>
                    <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
                    <connections>
                        <outlet property="tableView" destination="8AJ-BY-smt" id="ugq-q0-ENx"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="dkx-z0-nzr" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1047.8260869565217" y="135.9375"/>
        </scene>
        <!--Navigation Controller-->
        <scene sceneID="X6e-LX-HmR">
            <objects>
                <navigationController automaticallyAdjustsScrollViewInsets="NO" id="KU2-qQ-phj" sceneMemberID="viewController">
                    <toolbarItems/>
                    <navigationBar key="navigationBar" contentMode="scaleToFill" insetsLayoutMarginsFromSafeArea="NO" id="8bD-zK-bPJ">
                        <rect key="frame" x="0.0" y="44" width="414" height="44"/>
                        <autoresizingMask key="autoresizingMask"/>
                    </navigationBar>
                    <nil name="viewControllers"/>
                    <connections>
                        <segue destination="BYZ-38-t0r" kind="relationship" relationship="rootViewController" id="jhk-KN-t5g"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="u3s-gx-hYh" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="137.68115942028987" y="135.9375"/>
        </scene>
    </scenes>
</document>
